units metal
boundary p p p
atom_style atomic
timestep 0.001
neighbor 0.2 bin
read_data FeNiCr.data extra/atom/types 1   
change_box all z final 0 150 units box   
region ball sphere 345 96.31 115 25 units box
lattice diamond 3.52
create_atoms 4 region ball
mass 4 12.01
write_data 4.4.data
